package com.dxhy.core.tab.entity;

/**
 * @author user
 */
public class InvoiceRz {
    private String skssq;
    private String gfName;
    private String allTaxAmount;
    private String zengTaxAmount;
    private String jiTaxAmount;
    private String tongTaxAmount;
    /**
     * 08---增值税电子专用发票
     */
    private String dzzpTaxAmount;
    /**
     * 31电子发票（增值税专用发票）
     */
    private String qdzTaxAmount;
    /**
     *283电子发票（铁路电子客票）
     */
    private String dzkpTaxAmount;
    /**
     *161 电子发票（航空运输电子客票行程单）
     */
    private String xcdTaxAmount;
    /**
     * 183---机动车销售电子统一发票
     */
    private String jdcdzTaxAmount;
    /**
     * 185---全电纸质发票（增值税专用发票）
     */
    private String qdzzTaxAmount;
    /**
     *电子发票（普通发票）
     */
    private String qdpTaxAmount;

    public String getSkssq() {
        return skssq;
    }

    public void setSkssq(String skssq) {
        this.skssq = skssq;
    }

    public String getDzzpTaxAmount() {
        return dzzpTaxAmount;
    }

    public void setDzzpTaxAmount(String dzzpTaxAmount) {
        this.dzzpTaxAmount = dzzpTaxAmount;
    }

    public String getQdzTaxAmount() {
        return qdzTaxAmount;
    }

    public void setQdzTaxAmount(String qdzTaxAmount) {
        this.qdzTaxAmount = qdzTaxAmount;
    }

    public String getDzkpTaxAmount() {
        return dzkpTaxAmount;
    }

    public void setDzkpTaxAmount(String dzkpTaxAmount) {
        this.dzkpTaxAmount = dzkpTaxAmount;
    }

    public String getXcdTaxAmount() {
        return xcdTaxAmount;
    }

    public void setXcdTaxAmount(String xcdTaxAmount) {
        this.xcdTaxAmount = xcdTaxAmount;
    }

    public String getJdcdzTaxAmount() {
        return jdcdzTaxAmount;
    }

    public void setJdcdzTaxAmount(String jdcdzTaxAmount) {
        this.jdcdzTaxAmount = jdcdzTaxAmount;
    }

    public String getQdzzTaxAmount() {
        return qdzzTaxAmount;
    }

    public void setQdzzTaxAmount(String qdzzTaxAmount) {
        this.qdzzTaxAmount = qdzzTaxAmount;
    }

    public String getQdpTaxAmount() {
        return qdpTaxAmount;
    }

    public void setQdpTaxAmount(String qdpTaxAmount) {
        this.qdpTaxAmount = qdpTaxAmount;
    }

    public String getGfName() {
        return gfName;
    }

    public void setGfName(String gfName) {
        this.gfName = gfName;
    }

    public String getAllTaxAmount() {
        return allTaxAmount;
    }

    public void setAllTaxAmount(String allTaxAmount) {
        this.allTaxAmount = allTaxAmount;
    }

    public String getZengTaxAmount() {
        return zengTaxAmount;
    }

    public void setZengTaxAmount(String zengTaxAmount) {
        this.zengTaxAmount = zengTaxAmount;
    }

    public String getJiTaxAmount() {
        return jiTaxAmount;
    }

    public void setJiTaxAmount(String jiTaxAmount) {
        this.jiTaxAmount = jiTaxAmount;
    }

    public String getTongTaxAmount() {
        return tongTaxAmount;
    }

    public void setTongTaxAmount(String tongTaxAmount) {
        this.tongTaxAmount = tongTaxAmount;
    }

}
